@charset "UTF-8";
/* CSS Document */




	
	@media screen and (min-width:0px) {	
	
.jobListing {	
    margin-bottom: 8px;
    border-bottom: 1px solid #a5a6a8;
    padding-bottom: 8px;}	
	
.premiumListing {	
    margin-bottom: 10px;
    padding-bottom: 10px;}
	
.jobListing .jobListingLogo,
.jobListing .jobListingDescription,
.jobListing .time,
.jobListing .jobExtras {
	display:none;}	
	
	
.jobListing .jobListingTag {
    text-transform: uppercase;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    margin-bottom: 5px;
    position: relative;}
	
.jobListing .topJobTag	{
	color: #2a8b4d;
	padding-left: 17px;
	font-weight:500;
	letter-spacing:0.5px;
}

.jobListing .topJobTag i.topSymbol {
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 12px 6px;
    border-color: transparent transparent #2a8b4d transparent;
    margin-right: 5px;
    position: absolute;
    left: 0;
    top: 2px;}
	
.jobListing .topJobTag i.topSymbol:before {
    content: '';
    position: absolute;
    bottom: -12px;
    left: -6px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 3px 6px;
    border-color: transparent transparent #fff transparent;
}	



	


.jobListing .execJobTag	{
    color: #324981;}
	
.jobListing .execJobTag i.diamond { 	
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 7px;
    height: 0;
    position: relative;
    margin: 3px 5px 8px 0;
    border: 3px solid rgba(0,0,0,0);
    border-top-width: 0;
    border-bottom-color: #324981;
    font: normal 100%/normal Arial, Helvetica, sans-serif;
    color: rgba(0,0,0,1);
    -o-text-overflow: clip;
    text-overflow: clip;	}
	
	
.jobListing .execJobTag i.diamond::after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 0;
    height: 0;
    position: absolute;
    content: "";
    top: 3px;
    left: -3px;
    border: 7px solid rgba(0,0,0,0);
    border-top: 7px solid #3d58a6;
    border-bottom-width: 0;
    font: normal 100%/normal Arial, Helvetica, sans-serif;
    color: rgba(0,0,0,1);
    -o-text-overflow: clip;
    text-overflow: clip;
    text-shadow: none;	}
	
	
.jobListing .starJobTag	{
    color: #000;}	
	
.jobListing .starJobTag i.fa-star {
    display: inline-block;
    margin-right: 2px;
	color: #fc6a2d;	}
	
.jobListing .trainingJobTag {
    color: #42aa69}
	
	
.jobListing .jobListingTitle h2 {
	margin-bottom:5px;
	position:relative;	
}	



	
.jobListing .jobListingTitle h2 a {
	font-size: 18px;
    color: #365aa5;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    margin-bottom: 5px;}
	
	
#wrapper.home .jobListing .jobListingTitle h2 a {
	font-size: 15px;	}
	
#wrapper.home .premiumListing .jobListingTitle h2 a {
	font-size: 18px;	}	
	
.jobListing .jobListingTitle h2 a:hover {
    color: #365aa5;
    text-decoration:underline;}	
	
.premiumListing .jobListingTitle h2 {
	padding-left:0px;
}		
	
.premiumListing .jobListingTitle h2 a  {
	font-size: 18px;	}
	

	
	
.jobListing .jobListingCo {
	font-size: 14px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    margin-bottom: 5px;}	
	
	

	
	


.jobListing .jobData { 
	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;	}

.premiumListing .jobData .jobListingSalary,
.premiumListing .jobData .jobListingLocation {
	margin-bottom:0px;
	font-size: 14px;
    font-family: "Gotham Narrow A", "Gotham Narrow B";
    font-style: normal;
    font-weight: 400;
	line-height:18px;
	
}


.jobListing .jobData .jobListingSalary,
.jobListing  .jobData .jobListingLocation {
	padding-left:12px;
	position:relative;
}

.jobListing .jobData .jobListingSalary {
	padding-right:10px;}



.jobListing .jobData .jobListingSalary .circle,
.jobListing  .jobData .jobListingLocation .circle {
	position:absolute;
	top:7px;
	left:0;
	background-color:#b8b8b8;
	height:5px;
	width:5px;
	border-radius:50%;
	}
	






.jobListing .jobListingEmployerType {
	display:none;}


.jobListing .jobListingApply a {
    display: inline-block;
    border-radius: 20px;
    border: 1px solid #a5a6a8;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    background-color: #ffffff;
    color: #474748;
    padding: 3px 27px 3px 10px;
    position: relative;
    text-transform: uppercase;
    background-image: url(https://www.healthclubmanagement.co.uk/images/linkArrowBlue.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: auto 50%;
	margin-top:5px;}
	
	
.jobListing .jobListingApply a:hover {
    background-color: #365aa5;
    color: #fff;
    background-image: url(https://www.healthclubmanagement.co.uk/images/linkArrow.png);
   }
   
   
 .jobListing .closingSoon {
	 color:#da1010;
	 font-size:12px;
	 margin-top:3px;
	 font-weight:500;
 }
   
 .featJobsHPtitle  {
	color: #1a1818;
    text-transform: uppercase;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    margin-bottom: 10px;
    letter-spacing: 0.5px;}
		
	

#jobPaging {
	 font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 300;
	font-size:13px;
	margin-bottom:20px;}
	
#jobPaging a {
	padding:3px;}	
	
#jobPaging a.last {
	padding-right:0;}	
	
	

#jobPaging a.first,
#jobPaging a.previous,
#jobPaging a.next,
#jobPaging a.last {
	display:inline-block;
}

#jobPaging a.selected,
#jobPaging a:hover {
	background-color:#4056a4;
	color:#ffffff;
	
}		
	
	
#jobPaging .jobPagingNo {
	display:none;
}




.distanceOptions {
	margin-bottom: 8px;
    border-bottom: 1px solid #a5a6a8;
    padding-bottom: 8px;}

a.orderby {
	padding:3px 5px;
	color:#fff;
	display:inline-block;
	background-color:#bfc0bf;
	border:1px solid #bfc0bf;
	}
	
a.orderbyClosest {
	border-radius:10px 0 0 10px;
	}


a.orderbyRecent {
	border-radius:0 10px 10px 0;
}

a.orderbyOn {
	background-color:#3e5aa4;
	border:1px solid #3e5aa4;}
	
	
a.orderbyOff:hover {
	background-color:#fff;
	color:#3e5aa4;
	border-color:#3e5aa4;
}

.nwForm {
	display:inline-block;
	margin-left:20px;}
	
	
	
.jobExpired	{
    font-size: 15px;
    color: #000;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-top: 0px;	
	margin-bottom:15px;
	border-bottom:1px solid #474747;
	padding-bottom:15px;
	
}

	}
	
	
	
	
@media screen and (min-width:650px) {	


.mobileJobs {
	display:none}

.jobListing .jobListingLogo {
	display:block;
	float:right;
	margin:0 0 2px 20px;
	}
	
.jobListing .jobListingLogo img {
	width:100%;}	
	
/*.jobListing .landscape {
	width:22%;}		
	
.jobListing .portrait {
	width:12%;}		
	
.jobListing .square {
	width:14%;}	*/	


 .jobListing .jobListingLogo {
	max-width:90px;
	max-height:85px;}
	
.jobListing .jobListingLogo img {	
 	width:auto;
	max-width:90px;
	max-height:85px;}	

.jobListing .jobListingDescription {
	display:block;
	font-family: "Gotham Narrow A", "Gotham Narrow B";
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
	margin-top:5px;}
	
.jobListing .jobListingDescription a {
	font-family: "Gotham Narrow A", "Gotham Narrow B";
	/*font-weight:500;*/
	text-decoration:none;
	color: #000;
	font-size:13px;}	
	
.jobListing .jobListingDescription a:hover {
	text-decoration:underline;
	color:#2a8b4d}		


.jobListing .jobListingApply a {
    font-size: 13px;
    padding: 5px 33px 5px 13px;
   }
   
   
.jobListing .jobExtras {
	display:block;
	padding-top:5px;
	padding-bottom:5px;}   
   
 .jobListing .jobExtras a {
	font-family: "Gotham Narrow A", "Gotham Narrow B";
    font-style: normal;
    font-weight: 400;
	text-transform:uppercase;
	font-size:12px;
	display:inline-block;
	margin-right:15px;}
	
.jobListing .jobExtras i {
	display:inline-block;
	position:relative;
	width:17px;
	font-size:10px;
	text-align:center;
	line-height:17px;
	color:#fff;
	margin-left:3px;
	}
	
.jobListing .jobExtras i.fa-file-o {
	font-size:16px;
	text-align:left;
	line-height:24px;
	
}
	
.jobListing .jobExtras i:before {	
	position:absolute;
	background-color:#365aa5;
	width:16px;
	height:16px;
	border-radius:50%;
	top:-13.5px;
	left:-3px;}		
				
	
.jobListing .jobExtras a:hover {	
text-decoration:underline;}


#jobPaging {
	text-align:right;}
	
	
#jobPaging .jobPagingNo,
#jobPaging .jobPagingNo a {
	display:inline-block;
}

}


	
@media screen and (min-width:1202px) {	
	
	
#col2 .jobListing .jobListingLogo {
	max-width:105px;
	max-height:105px;}
	

#col2 .jobListing .jobListingLogo img {	
 	max-width:105px;
	max-height:105px;}	
	}		